<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>services</title>
    
</head>
<body>
        <header>
                <nav class="navbar navbar-expand-lg navbar-dark">
                  <div class="container">
                    <a class="navbar-brand" href="/">
                      <div class="logocl">
                        <img src="../assets/logo2.png" alt="logo">
                      </div>
                    </a>
                    <button class="navbar-toggler second-button" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                        <div class="animated-icon2">
                            <span></span>
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                    </button>
            
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                      <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                          <a class="nav-link" href="/">Home</a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" href="/about">About</a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link active-nav" href="/services">Services</a>
                        </li>

                        <li class="nav-item">
                                <a class="nav-link" href="/career">Careers</a>
                              </li>

                              <li class="nav-item">
                                    <a class="nav-link" href="http://reconnectenergy.com/blog/"  target="_blank">Blog</a>
                                  </li>

                                  <li class="nav-item">
                                        <a class="nav-link"  href="/publication">Publication</a>
                                      </li>

            
                        <li class="nav-item">
                          <a class="nav-link" href="/contact">Contact</a>
                        </li>
            
                      </ul>
                      <!-- <button type="button" class="btn-all">LOGIN</button> -->
                      <!-- <button type="button" class="btn-all pull-left">SIGNUP</button> -->
                    </div>
            
                  </div>
                </nav>
              </header>

    
            <section class=" banner-mobile">
                <div class="position-apsolute banner-trap">
                        <div  id="banner-home">
                        
                    </div>
                </div>
        </section>
<section>
<div class="container">
    <div class="row mt50">
      
                    <div class="nav nav-tabs nav-fill" id="nav-tab" role="tablist">
                      <a class="nav-item nav-link active wow fadeInLeft  animated" id="nav-home-tab" data-toggle="tab" href="#nav-home" role="tab" aria-controls="nav-home" aria-selected="true">Artificial Intelligence & Automation</a>
                      <a class="nav-item nav-link ml65 wow  fadeInRight  animated" id="nav-profile-tab" data-toggle="tab" href="#nav-profile" role="tab" aria-controls="nav-profile" aria-selected="false">Transactions Management</a>
                    
                    </div>
               
       
</div>
</section>
<div class="tab-content " id="nav-tabContent">
        <div class="tab-pane fade " id="nav-profile" role="tabpanel" aria-labelledby="nav-profile-tab">
         
<section>
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <h2 class="mt50 text-center ">Environmental Markets</h2>
            </div>
               <div class="mt50 row">
                   <div class="col-md-4 wow animated fadeInUp">
                      
                        <div class="cart-services height330">
                                <div class="ser-icon">
                                        <div class="img-ser">
                                            <img src="../assets/img/Renewable_Energy.png"> 
                                        </div>
                                </div>
                                <div class="h3-ser">
                   <h3>Renewable Energy Certificates-</h3>
                   </div>

                   <p class="mt20 hei-sc">India has mandated Renewable Purchase Obligation (RPO) for 
                       utilities and captive power producers. In order to enable such compliance on RPO, a 
                        mechanism of Renewable Energy Certificates is introduced. Obligated 
                        entities can comply with RPO Laws either by procuring physical green power 
                        or RECs. We provide full lifecycle services in REC Market including 
                        accreditation, registration, issuance, trading at power exchanges, self-retention and overall portfolio management for buyers and sellers of RECs.

                    </p>
                    </div>
                    </div>
                    <div class="col-md-4 wow animated fadeInUp">
                                                <div class="cart-services height330">
                                                        <div class="ser-icon">
                                                                <div class="img-ser">
                                                                    <img src="../assets/img/Energy_Saving.png"> 
                                                                </div>
                                                        </div>
                                                        <div class="h3-ser">
                    <h3 class="">Energy Saving Certificates -</h3>
                    </div>

                    <p class="mt20 hei-sc">Under National Mission on Enhanced Energy Efficiency (NMEEE), a market for 
                        Energy Saving Certificates (ESCerts) has been introduced in India. We provide ESCerts 
                        transactions management 
                        services to both- buyers and sellers of ESCERs which are traded at power exchanges.</p>
</div>
                    </div>
<div class="col-md-4 wow animated fadeInUp">
                                                <div class="cart-services height330">
                                                        <div class="ser-icon">
                                                                <div class="img-ser">
                                                                    <img src="../assets/img/International_Renewable.png"> 
                                                                </div>
                                                        </div>
                                                        <div class="h3-ser">
                        <h3 class="">International Renewable Energy Certificates (iRECs) -</h3></div>

                        <p class="mt20 hei-sc">The I-REC Service is a global electricity environmental attribute tracking system. 
                            It is designed to facilitate reliable scope to carbon accounting consistent with 
                            various international accounting standards. I-RECs allow all electricity users to 
                            make a conscious and evidence-based choice for renewable electricity, in any country 
                            around the world. We provide 
                            complete end-to-end origination till sale/purchase of iRECs for buyers and sellers.</p>
                        </div>
                        </div>
                    </div>
                    <div class=" row mt100 mb50">
<div class="col-md-12 wow animated fadeInUp">
        <div class="">
                <div class="h3-ser">
                        <h2 class="text-center">Electricity Portfolio Management</h2>
                        </div>
                        <p class="mt20 ">Under the Electricity Act 2003, the enabling provisions are made for open-access 
                            (a non-discriminatory access to transmission and distribution infrastructure for 
                            buyers and sellers of electricity) where a bulk consumer can choose to procure power 
                            from source(s) other than designated distribution licensees. Under this, a consumer 
                            of electricity can opt for a power supply contract from supplier(s) using consumer’s 
                            roof-top or intra-state open access or inter-state open access to fulfill the power 
                            supply obligations. This empower consumers to optimise their power procurement strategy 
                            using various procurement options. 
                            We enable this using our proposed over-the-counter (OTC) marketplace clickpower.in.</p>
                </div>
                        </div>
                    </div>

        </div>
    </div>
</section>


        </div>
   

  
              
                  <div class="tab-pane fade show active" id="nav-home" role="tabpanel" aria-labelledby="nav-home-tab">
                        <section>
                                <div class="container">


                                        <h2 class="mt50 mb50">Predictive Analytics</h2>
                                    <div class="row">
                                        <div class="col-md-4 wow animated fadeInUp">
                                            <div class="cart-services height330">
                                                    <div class="ser-icon">
                                                        <div class="img-ser wow animated fadeInUp">
                                                            <img src="../assets/img/wind1.png"> 
                                                        </div>
                                                         </div>
                                                    <div class="h3-ser">
                                                <h3 class="">Wind and Solar Power Forecasting and Scheduling </h3>
                                                </div>
                                            <p class="mt20 hei-sc"> 
                                                Providing RE forecasting and scheduling (with Grid
                                                    Operators) for regulatory compliances, better grid management, 
                                                    asset maintenance (for developers and OEMs) and various RE deviation 
                                                    settlement mechanisms.</p>
                                        </div>
                                        </div>
                                        <div class="col-md-4 wow animated fadeInUp">
                                                <div class="cart-services height330">
                                                        <div class="ser-icon">
                                                                <div class="img-ser">
                                                                    <img src="../assets/img/Electric-Demand.png"> 
                                                                </div>
                                                                 </div>
                                                     
                                                        <div class="h3-ser">
                                                    <h3 class="">Electric Demand/Load Forecasting & Portfolio Optimisation</h3>
                        </div>
                                                            <p class="mt20 hei-sc">Providing load / electricity demand forecasting and schedule
                                                                 optimization services for power utilities and large power producers.</p>
                                        </div>
                                        </div>
                                        <div class="col-md-4 wow animated fadeInUp">
                                                <div class="cart-services height330">
                                                        <div class="ser-icon">
                                                                <div class="img-ser">
                                                                    <img src="../assets/img/Electric-Demand.png"> 
                                                                </div>
                                                                 </div>
                                                    <div class="h3-ser">             
                                                    <h3 class="">Power Price Forecasting   </h3>
                                                    <br>
                                                                 </div>

                        
                                                                      <p class="mt20 hei-sc">Providing power price forecasting (spot electricity markets) to enable 
                                                                        market participants (bulk consumers, distribution licensees, 
                                                                        power producers, electricity traders and aggregators) make 
                                                                        efficient procurement decisions.</p>
                                                                    </div>
                                                                    </div>
                                     
                          
                                    </div>

                                    <h2 class="mt50">AI Applications / Products</h2>
                                    <div class="row mt50">
                                            <div class="col-md-4 wow animated fadeInUp">
                                                    <div class="cart-services height180">
                                                            <div class="ser-icon">
                                                                    <div class="img-ser">
                                                                        <img src="../assets/img/ENDISA-Automation.png"> 
                                                                    </div>
                                                                     </div>
                                                            <div class="h3-ser">
                                        <h3 class="">ENDISA Energy Dispatch and Schedule Automation </h3>
                                        </div>

                                        <p class="mt20"> 
                                                        Enables Energy Scheduling and Dispatch Automation for Electric Grid Operators.</p>
                                            
                                            </div>
                                            </div>
                                            <div class="col-md-4 wow animated fadeInUp">
                                                    <div class="cart-services height180">
                                                            <div class="ser-icon">
                                                                    <div class="img-ser">
                                                                        <img src="../assets/img/11.png"> 
                                                                    </div>
                                                                     </div>
                                                            <div class="h3-ser">
                                                        <h3 class="">DERIS (Distributed Energy Resource Integration Software)  
                                                            </h3>
                            </div>

                                                                <p class="mt20">Enables DER production forecasts, energy planning, billing and dispatch automation.</p>
                                        
                                            </div>
                                            </div>
                                            <div class="col-md-4 wow animated fadeInUp">
                                                    <div class="cart-services height180">
                                                            <div class="ser-icon">
                                                                    <div class="img-ser">
                                                                        <img src="../assets/img/ENTRAS-Energy.png"> 
                                                                    </div>
                                                                     </div>
                                                            <div class="h3-ser">
                                                                     <h3 class="">ENTRAS (Energy Transactions Automation Software)  
                                                                        </h3>
                            </div>
                                                                          <p class="mt20">Enables Digital Authorisation of Energy Transitions between Energy Producers and Consumers.
                                                                            </p>
                                                                         
                                                                            </div>
                            
                                            </div>
                                            
                                        </div>
                                </div>
                            </section>
                        
                        
                           
                            <section class="mb100">
                                <div class="container">
                                    <div class="row mt50 ">
                                        <div class="col-md-12 mb50">
                                            <!-- <h2>AI Applications / Products</h2> -->
                                        </div>
                                      
                                        <div class="row">
                                               
                                                        <div class="col-md-4 wow animated fadeInUp">
 
                                                    <div class="cart-services height180">
                                                            <div class="ser-icon">
                                                                    <div class="img-ser">
                                                                        <img src="../assets/img/Vaayu.png"> 
                                                                    </div>
                                                                     </div>
                                                            <div class="h3-ser">
                                                    <h3> Vaayu.ai</h3>  
                                                    </div>
                        
                                <p>Stack of proprietary, weather and AI based
                                algorithms to predict wind power production forecast at multiple scales.</p>
                                        </div>
                                                        </div>
                                        <div class="col-md-4 wow animated fadeInUp">

                                                <div class="cart-services height180 ">
                                                        <div class="ser-icon">
                                                                <div class="img-ser">
                                                                    <img src="../assets/img/Kiran.png"> 
                                                                </div>
                                                                 </div>
                                                        <div class="h3-ser">
                        <h3> Kiran.ai </h3>
                        </div>
                        
                        <p>Stack of proprietary, weather and AI based algorithms and PV models to predict solar power production forecast at multiple scales and geographies</p>
                        </div>
                        </div>
                        <div class="col-md-4 wow animated fadeInUp">

                                <div class="cart-services height180">
                                        <div class="ser-icon">
                                                <div class="img-ser">
                                                    <img src="../assets/img/Urjaa.png"> 
                                                </div>
                                                 </div>
                                        <div class="h3-ser">
                        <h3> Urjaa.ai </h3>
                        </div>
                        <p>AI stack of week-ahead, day-ahead and real-time customizable algorithms to analyze and predict electricity demand.</p>
                        </div>
                        </div>
                        <div class="col-md-4 wow animated fadeInUp">

                                <div class="cart-services height180 mt50">
                                        <div class="ser-icon">
                                                <div class="img-ser">
                                                    <img src="../assets/img/Mulya.png"> 
                                                </div>
                                                 </div>
                                        <div class="h3-ser">
                        <h3> Mulya.ai </h3>
                        </div>
                        
                        <p>AI based market price forecasting engine</p>
                        </div>
                        </div>
                                            
                                        </div>
                                    </div>
                                </div>
                            </section> 

                        <section class="mb100">
                                    <div class="container">
                                        <div class="row mt50 ">
                                            <div class="col-md-12 mb50 wow animated fadeInUp">
                                                <h2>How it works</h2>
                                                <img src="../assets/img/how-itwork.png" class="img-fluid ">

                                            </div>
                                          
                                            <!-- <div class="row">
                                                   
                                                            <div class="col-md-4 wow animated fadeInUp">
     
                                                        <div class="cart-services">
                                                                <div class="ser-icon">
                                                                        <div class="icon-ser">
                                                                            <p>1</p>
                                                                        </div>
                                                                     </div>
                                                                <div class="collect-ser">
                                                                        <h4>Collect Data</h4>
                                                            <img src="../assets/img/1.png">  
                                                            <div class="but-main mt43">
                                                                    <button class="bgdarkgreen" data-toggle="modal" data-target="#myModal">Know more</button>
                                                                
                                                       </div>
                                                        </div>
                            
                                    
                                            </div>
                                                            </div>
                                            <div class="col-md-4 wow animated fadeInUp">
    
                                                    <div class="cart-services ">
                                                            <div class="ser-icon">
                                                                    <div class="icon-ser">
                                                                            <p>2</p>
                                                                    </div>
                                                                     </div>
                                                            <div class="collect-ser">
                                                             <h4>Process</h4>
                                                      <img src="../assets/img/2.png">
                                                      <div class="but-main mt43">
                                                            <button class="bgdarkgreen" data-toggle="modal" data-target="#myModal2">Know more</button>
                                                        
                                               </div>
                            </div>
                            
                            </div>
                            </div>
                            <div class="col-md-4 wow animated fadeInUp">
    
                                    <div class="cart-services">
                                            <div class="ser-icon">
                                                    <div class="icon-ser">
                                                            <p>3</p>
                                                    </div>
                                                     </div>
                                            <div class="collect-ser">
                                                 <h4>Deliver</h4>
                                         <img src="../assets/img/3.png">
                                         <div class="but-main mt43">
                                                <button class="bgdarkgreen" data-toggle="modal" data-target="#myModal3">Know more</button>
                                            
                                   </div>
                            </div>
                        
                            </div>
                            </div>
                            </div> -->
                                 </div>
                                  </div>
                        </section> 
                        

                  </div>
</div>
<footer class="pt50 pb50 black">
        <div class="container">
            <div class="row">
             <div class="col-md-2">
                 <div class=" footer-logo">
                 <img src="../assets/img/white-logo.png" class="img-fluid ">
                </div>
             </div>
             <div class="col-md-7">
<div class="policy-section color--white ">
<h3>Get Our Newsletter</h3>
<form class="contact-form">   
        <div class="submain">
            <div class="form-group">
            <input class="form-control" id="email" name="email" placeholder="Enter your email id.." type="text" required>
            </div>
            <div class="form-group">
                <button type="submit" class="sub-foo bgdarkgreen" name="submit" id="submit">Subscribe</button>
           </div>
            </div>
            <div class="btnbotm subscribe mt20"></div>
        </form>
</div>
             </div>
               
             <div class="col-md-3">
                    <div class="project-name color--white mt50  ">
                            <ul>
                                    <li>
                                        <a href="https://www.linkedin.com/company/reconnect-energy-solutions" target="_blank"> <i class="fa fa-linkedin" ></i> </a>
                                        
                                    </li>
                                    <li>
                                        <a href="https://twitter.com/REConnectEnergy?s=08" target="_blank"> <i class="fa fa-twitter"></i></a>
                                    </li>
                                    <li>
                                      <a href="https://www.facebook.com/Reconnectenergy/" target="_blank"> <i class="fa fa-facebook"></i></a>
                                    </li>
                                    <!-- <li>
                                            <i class="fa fa-instagram"></i>
                                    </li> -->
                                </ul>

                    </div>
    
                      
                  </div>
                    
                </div>
          
            </div>
            </div>
            <!-- <div class="copyright col-md-12">
                <p>Copyright © Ausfares, 2018. All rights reserved</p>
            </div> -->
        </div>
    </footer>

</body>
</html>

<div class="modal fade" id="myModal" role="dialog">
        <div class="modal-dialog modal-lg">
          <div class="modal-content  remo-bg">
            
            <div class="modal-body">
                    <section class="mb100 mt50 service-how ">
                            <div class="modal-header">
                                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                                    
                                  </div>
                            <div class="container">
                                    <h4 class="center">Collect Data</h4>
                                <div class="row">
                                    <div class="col-md-4 ">
                                         <div class="textsection">
                                                <h4>Static Data</h4>
                                        <ul>
                                            
                                            <p><img src="../assets/img/static-data1.png" class="img-fluid">Turbine / Inverter specs </p>
                                            <p><img src="../assets/img/static-data2.png" class="img-fluid">Historical generation /
                                                    demand data </p>
                                            <p><img src="../assets/img/static-data3.png" class="img-fluid">SCADA data (turbine /
                                                    inverter level)</p>
                                            <p><img src="../assets/img/static-data4.png" class="img-fluid">Grid data (size, load
                                                    zones, load profiles etc)</p>
                                        </ul>
                                             
                                    </div>
                                    </div>
                                    <div class="col-md-4 ">
                                            <div class="textsection">
                                                    <h4>Dynamic Data</h4>
                                                    <ul>
                                                            <p><img src="../assets/img/dynamic-data1.png" class="img-fluid">Weather forecast</p>
                                                            <p><img src="../assets/img/dynamic-data2.png" class="img-fluid">Real - time generation /
                                                                    demand data</p>
                                                            
                                                        </ul>
                                                 
                                        </div>
                                        </div>
                                    <div class="col-md-4">
                                        <div class="textsection">
                                                <h4>Special Events Data</h4>
                                                <ul>
                                                        <p><img src="../assets/img/special-events-data1.png" class="img-fluid">Plant maintenance info</p>
                                                        <p><img src="../assets/img/special-events-data2.png" class="img-fluid">Special events like elections,
                                                                holidays, festivals, local
                                                                events etc</p>
                                                        <p><img src="../assets/img/special-events-data3.png" class="img-fluid">Grid back - downs, load
                                                                shedding etc</p>
                                                        
                                                    </ul>
                                             
                                    </div>
                                    </div>
                                </div>
                            </div>
                        </section>
            </div>
           
          </div>
        </div>
      </div>
 <!-- Modal -->
 <div class="modal fade" id="myModal2" role="dialog">
        <div class="modal-dialog modal-lg">
          <div class="modal-content  remo-bg">
           
            <div class="modal-body ">
                    <section class="mb100 process-how">
                            <div class="modal-header">
                                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                                  
                                  </div>
                            <div class="container">
                                    <h4 class="center">Process</h4>
                                    <div class="row">
                                            <div class="col-md-5 ">
                                                <div class="connecting-border-left"></div>
                                            </div>
                                            <div class=" mt30 col-md-2 text-center ">
                                                    <img src="../assets/img/gridconnect.png" class="img-fluid ">
                                                </div>
                                            <div class="col-md-5 "> 
                                                    <div class="connecting-border-right"></div>

                                            </div>
                                        </div>
                                <div class="row">
                                
                                    <div class="col-md-4  ">
                                         <div class="textsection2">
                                                <h4>Application Management</h4>
                                                <p>A Cloud Based application.
                                                        Have also been deployed at
                                                        client’s site in some of the
                                                        large utility scale projects.</p>
                                             
                                    </div>
                                    </div>
                                    <div class="col-md-4 wow  fadeInUp  animated">
                                            
                                        </div>
                                    <div class="col-md-4 ">
                                        <div class="textsection2">
                                                <h4>Data Integration</h4>
                                                <p>All types of OEM specific
                                                        SCADA / Meter data through
                                                        API, OPC, ODBC, FSP / SFTP,
                                                        HTTP / HTTPs. MySQL /
                                                        MSSQL / NoSQL.</p>
                                             
                                    </div>
                                    </div>
                                </div>
                            </div>
                        </section>
            </div>
           
          </div>
        </div>
      </div>
      <!-- Modal -->
      <div class="modal fade" id="myModal3" role="dialog">
            <div class="modal-dialog modal-lg">
              <div class="modal-content  remo-bg">
                
                <div class="modal-body  remo-bg">
                        <section class="mb100 deliver-how ">
                                <div class="modal-header">
                                        <button type="button" class="close" data-dismiss="modal">&times;</button>
                                        
                                      </div>
                                <div class="container ">
                                        <h4 class="center">Deliver</h4>
                                        <div class="row">
                                                <div class="col-md-5 ">
                                                    <div class="connecting-border-left-deliver"></div>
                                                </div>
                                                <div class=" mt30 col-md-2 text-center">
                                                        <img src="../assets/img/client1.png" class="img-fluid ">
                                                        <h4 class="mt20">Client</h4>
                                                    </div>
                                                <div class="col-md-5 ">
                                                        <div class="connecting-border-right-deliver"></div>
                                                    
                                                </div>
                                            </div>
                                    <div class="row">
                                    
                                        <div class="col-md-4 ">
                                             <div class="textsection2">
                                                    <h4>Utility Clients</h4>
                                                    <p>Grid operators, Distribution
                                                            licenses, Conventional
                                                            power producers.</p>
                                                 
                                        </div>
                                        </div>
                                        <div class="col-md-4">
                                                
                                            </div>
                                        <div class="col-md-4">
                                            <div class="textsection2">
                                                    <h4>Private Clients</h4>
                                                    <p>Wind / Solar project owners,
                                                            Project developers, OEMs.</p>
                                                 
                                        </div>
                                        </div>
                                    </div>
                                </div>
                            </section>
                </div>
               
              </div>
            </div>
          </div>


